@media (min-width: 501px) {
  #indexpage {
    background: url(./image/13.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size:100% 100%;
  }
  .section1video {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .box0index {
    position: fixed;
    left: -0.5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 10.79rem;
  }
  .box0index .bgimg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .box0index .text0 {
    text-align: center;
    color: #164362;
    line-height: 0.56rem;
    margin-top: 4rem;
    z-index: 9;
    position: relative;
  }
  .box0index .text0 .lan-ch {
    letter-spacing: 0.6rem;
    font-family: AlibabaPuHuiTi_2_45_Light;
    font-size: 0.59rem;
    color: #b0aaaa;
    margin-left: -100px;
  }
  .box0index .text0 .lan-en {
    font-size: 0.59rem;
    letter-spacing: 0.05rem;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #b0aaaa;
    margin-left: -100px;
  }
  .box0index .text1 .bgimg1 {
    position: absolute;
    left: -2.6rem;
    top: 0.12rem;
    height: 0.7rem;
    object-fit: cover;
    z-index: 1;
  }
  .box0index .text1 .lan-ch {
    width: 3.9rem;
    position: absolute;
    top: 6rem;
    right: 2.26rem;
    font-size: 0.2rem;
    font-family: AlibabaPuHuiTi_2_45_Light;
    letter-spacing: 0;
    color: #6c7b8f;
    line-height: 0.39rem;
    text-align: justify !important;
    color: #fff;
  }
  .box0index .text1 .lan-en {
    position: absolute;
    top: 4.5rem;
    right: 4.26rem;
    font-family: AlibabaPuHuiTi_2_45_Light;
    letter-spacing: 0;
    text-align: left !important;
    text-transform: inherit !important;
    width: 11.23rem;
    font-size: 0.4rem;
    color: #fff;
    line-height: 0.39rem;
  }
  footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 111;
  }
  footer .text0 {
    color: #909DA9;
  }
  footer .text1 {
    color: #909DA9;
  }
}
@media (max-width: 500px) {
  #indexpage {
    background: url(./image/13.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
  }
  .page {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .section1video {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .bgimg {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .bgimg1 {
    position: absolute;
    left: -90px;
    top: 120%;
    width: 70px;
    height: 30px;
    object-fit: cover;
    z-index: 2;
  }
  .box0index {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
  .box0index .text0 {
    color: #164362;
    background-size: 100% 100%;
    width: 400px;
    height: 224px;
    display: flex;
    justify-content: center;
    padding-top: 73px;
    transform: translateX(-20px);
  }
  .box0index .text0 .lan-ch {
    letter-spacing: 19px;
    font-family: AlibabaPuHuiTi_2_45_Light;
    font-size: 16px;
    padding-left: 50px;
    color: #b0aaaa;
    margin-left: -40px;
  }
  .box0index .text0 .lan-en {
    font-size: 20px;
    padding-left: 40px;
    font-family: AlibabaPuHuiTi_2_45_Light;
    color: #b0aaaa;
    margin-left: -40px;
  }
  .box0index .text1 {
    position: absolute;
    top: 150px;
    left: 130px;
    width: 223px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    line-height: 23px;
  }
  footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 111;
  }
  footer .text0 {
    color: #909DA9;
  }
  footer .text1 {
    color: #909DA9;
  }
}
